

body { 
	margin: 0;
	padding: 0;
}

.container {
	border-bottom: 2px dotted #ddd;
	margin:0 auto;
	position: relative;
	width:1231px;
}


/* Main Menu
--------------------------------------------- */
/*
#main_menu {
	width: 985px;
	z-index: 1;
	position: relative;
	left: 18px;
	top: 103px;
	clear: left;
	border-top: 4px solid #cfbea6;
	border-bottom: 4px solid #cfbea6;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	text-align: center;
}

#main_menu a {
	color: #3C3C3C;
	font-size: 15px;
	font-family: FranklinGothicURWCon-Dem;
	display: inline-block;
	padding: 20px 9px;
	border-left: 1px solid #dbdbdb;
	text-transform: uppercase;
}

#main_menu a#home {
	background: url(/styles/prosilver/imageset/menu_home_icon_1.png) no-repeat center center;
	border: none;
	margin-right: 8px;
} 

#main_menu a:first-child {
	border-left: none;
}

#main_menu a:hover {
	color: #aa0812;
	text-decoration: none;
}

#main_menu a.active {
	color: #aa0812;
}
*/

#main_menu a[href^="http:"]  {
background-image:none;
}

#main_menu a[href^="mailto:"]  {
background-image:none;
padding-right:0;
}

#main_menu {
	border: 0;
	background: transparent url(/styles/prosilver/imageset/menu_lines_dot.png) repeat-x left top;
	clear: both;
	z-index: 10000;
	min-height: 48px;
	display: block;
}
#main_menu > ul {
	padding: 0;
	margin:0px;
	list-style:none;
	width:100%;
	border: 0;
	font:normal 8pt verdana, arial, helvetica;
	visibility: hidden;
}
#main_menu > ul li {
	margin: 0;
	padding: 15px 11px 15px 11px;
	display:block;
	float:left;
	position:relative;
}

#main_menu > ul > li {
	position: relative;
	z-index: 0;
}

#main_menu > ul li:first-child {
	/*padding-left: 0;*/
}

#main_menu > ul li a:link, #main_menu > ul li a:visited {
	font-size: 14px;
	font-family: Open Sans, Tahoma, Helvetica, sans-serif;
	display: inline-block;
	text-align:center;
	text-decoration:none;
}

#main_menu > ul li:hover {
	z-index: 100000;
}

#main_menu > ul > li:hover {
	background-color: #fff;
	border: solid #e0e0e0;
	border-width: 1px 1px 0;
	padding: 14px 10px 14px 10px;
}
	
#main_menu > ul li:hover a, #main_menu > ul li a:hover, #main_menu > ul li a:active {
	display:block;
	color: #4f8f95 !important; 
}
#main_menu > ul li ul {
	margin: -25px 0 0 -16px;
	padding: 5px 0 15px;
	list-style:none;
	
	background:#ffffff;
	position:absolute;
	top:72px;
	left:-1px;
	border:solid #e0e0e0;
	border-width: 0 1px 1px 1px;
	width: 1000px;
	left: -10000em;
	/*-moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.20);
	-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.20);
	box-shadow: 3px 3px 10px rgba(0,0,0,0.20);*/
}
#main_menu > ul li:hover ul {
	display:block !important;
	z-index:10000;
}
#main_menu > ul li ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#main_menu > ul li ul li.parent {
	padding: 0;
}
	

#main_menu > ul li ul li.parent a:link, #main_menu > ul li ul li.parent a:visited {
	color: #115f5b !important;
	font-size: 14px;
	font-family: Open Sans, Tahoma, Helvetica, sans-serif;	
	padding: 15px;
	text-transform: none;
}
	
#main_menu > ul li ul li a:link, #main_menu > ul li ul li a:visited {
	color: #464646;
	font-size: 10px;
	font-family:  Verdana, Helvetica, sans-serif;
	line-height: 16px;
	padding: 5px 25px 5px 25px;
	position:relative;
	text-align: left;
	text-transform: uppercase;
	z-index:10000;
}
#main_menu > ul li ul li:hover a, #main_menu > ul li ul li a:active, #main_menu > ul li ul li a:hover {
	background: #e8f3f8;
	border:none;
	color: #464646;
	position:relative;
	z-index:1000;
}

#main_menu > ul li ul li a span { display: block; position: relative; }

#main_menu > ul li ul li.parent:hover a, #main_menu > ul li ul li a.parent:active, #main_menu > ul li ul li.parent a:hover {
	background: none;	
}

#main_menu > ul li ul li ul.navigation-3 {
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:145px;
	top:-2px;
	padding:1px 1px 0 1px;
	border:1px solid #000099;
	border-left:1px solid #000099;
	background:#ffffff;
	z-index:900;
}
#main_menu > ul li ul li:hover ul.navigation-3 {
	display:block;
}
#main_menu > ul li ul li ul.navigation-3 li a:link, #main_menu > ul li ul li ul.navigation-3 li a:visited {
	background:#000099;
}
#main_menu > ul li ul li ul.navigation-3 li:hover a, #main_menu > ul li ul li ul.navigation-3 li a:hover, #main_menu > ul li ul li ul.navigation-3 li a:active {
	background:#0066FF;
}




/**************************************/
/*             MENU TOP               */
/**************************************/
.separator { border: solid #dfdfdf; border-width: 0 0 1px; display: block; }
#menu_top { display: block; float: right; list-style-type: none; margin: 0; overflow: hidden; padding: 8px 0 } 
#menu_top li { border: solid #e9e9e9; border-width: 0 1px 0 0; display: block; float: left; margin: 0 5px 0 0; padding: 0 5px 0 0; }
#menu_top li.last { border: none; margin: 0; padding: 0; } 
#menu_top li a { font-size: 10px; text-transform: uppercase; }

body.hasCookiesLawMessage { position: relative;}
#CookiesLawMessage { background: #f1fafc; border-top: 1px solid #d3d3d3; bottom: 0; display: block; height: 110px; position: fixed; width: 100%; z-index: 50000; }
#CookiesLawMessage .message_container { display: block; margin: 0 auto; padding: 20px 0 0; position: relative; width: 840px; }
#CookiesLawMessage .message_container div { display: block; float: left; }
#CookiesLawMessage .message_container .message_content { display: block; width: 840px }
#CookiesLawMessage .message_container .message_content p { line-height: 16px; margin: 5px 0 0; }
#CookiesLawMessage .message_container .message_content p a { color: #245edc; text-transform: uppercase; }
#CookiesLawMessage .message_container .message_content p a:hover { text-decoration: underline; }
#CookiesLawMessage .message_container .closeButton { font-size: 13px; font-weight: bold; position: absolute; right: 0; top: 20px; width: 60px; z-index: 1; }



/* Search
--------------------------------------------- */
/*
form#SearchForm {
	width: 205px;
	background: #DAE9F0;
	margin-top: 15px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 13px 0 9px 0;
	font-size: 13px;
	color: #000;
	position: absolute;
	left: 800px;
	z-index: 999;
}

#SearchForm input {
	border: none;
	background: url(/styles/prosilver/imageset/bg_input_default_1.png) repeat-x top left;
	padding: 2px;
	font-size: 11px;
}

#SearchForm input.search_criteria {
	width: 180px;
	background: #fff;
	padding: 4px;
	margin-top: 7px;
}

#SearchForm input.submit {
	background: url(/styles/prosilver/imageset/search_bt_1.png) no-repeat center center;
	width: 20px;
	height: 20px;
	border: none;
}

form#SearchForm div {
	margin-bottom: 0;	
}
*/

/**************************************/
/*              Banners               */
/**************************************/
#pmpTopBanners { height: 200px }
#pmpTopBanners, #pmpSideBanners { border-bottom: 1px solid #dfdfdf; margin: 0 0 12px; overflow: hidden; padding: 0 0 10px 0; }
#pmpTopBanners, #pmpTopBanners li, #pmpSideBanners, #pmpSideBanners li { list-style-type: none; }
#pmpTopBanners li, #pmpSideBanners li { display: block; float: left; height: 100px; margin: 0 10px 0 0; padding: 0; width: 310px; }
#pmpTopBanners li.banner_3 { margin: 0; }
#pmpTopBanners li a, #pmpSideBanners li a { display: block; height: 100px; width: 310px;  }
#pmpTopBanners li a img, #pmpSideBanners li a img { border: none; display: block;  }
#pmpSideBanners li { margin: 0 10px 10px 0; }

/**************************************/
/*              SEARCH                */
/**************************************/

#socialMenu {
	float: right;
	width: 115px;
	background: transparent;
	margin-top: 0 !important;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 13px 10px 9px 0;
	position: absolute;
	top: 80px;
	right: 65px;
}

#socialMenu input {
	border: none;
	padding: 2px;
	font-size: 11px;
}

#socialMenu div {
	margin-bottom: 0;	
}

#socialMenu .social_link { background: transparent url(/styles/prosilver/imageset/top_social_sprite.png) no-repeat left top; display: block; float: right; height: 27px; margin: 0 0 0 5px; text-indent: -10000em; width: 27px; }
#socialMenu .social_link.facebook { background-position: right top; }
#socialMenu .social_link.pinterest { background-position: right -27px; }
#socialMenu .social_link.google { background-position: right -54px; height: 26px }

/**************************************/
/*              HEADER                */
/**************************************/

#header { 
	margin: 0 0 0 20px;
	overflow: hidden;
	position: relative;
	width: 950px;
}

#header_flash_logo {
	float: left;
	padding: 25px 0 40px;
	margin-bottom: 4px;
	width: 950px;
}

#header_flash_logo a {
	height: 77px;
	display: inline-block;
	float: left;
	margin-left: 16px;	
}

#header_flash_logo div#header_animation {
	float: right;
}

#header_flash_logo a#home_link {
	width: 297px;
	margin: 0 17px 0 10px;	
	background: url(/styles/prosilver/imageset/header_logo.png) no-repeat 0 10px;
	display: inline-block;
}

.forumSlogan { 
	display: inline-block; 
	font-family: Open Sans, Tahoma, Helvetica, sans-serif;
	font-size: 30px;
	padding: 25px 0 0 25px;
}

#header_flash_logo a#forum_link {
	width: 78px;
	background: url(/styles/prosilver/imageset/header_forum_1.png) no-repeat center center;
}

#header_flash_logo a#calc_link {
	width: 78px;
	background: url(/styles/prosilver/imageset/header_calc_1.png) no-repeat center center;
}




/* Banners
--------------------------------------------- */

.banner_750x200 {
	width: 883px;
	text-align: center;
	line-height: 0;
}

.banner_750x100 {
	width: 883px;
	text-align: center;
	line-height: 0;
}

#banner_main_page_top_1 {
	width: 861px;
	margin: 10px 0;
}


#banner_main_page_bottom_1 {
	width: 861px;
	margin: 10px 0;
}

#banner_main_page_bottom_2 {
	width: 861px;
	margin: 10px 0;
}

/* Wrap-right - Artykuly BOX
---------------------------------------- */

#wrap-right #artykuly {
	margin-bottom: 10px;
}

#wrap-right #artykuly h3 {
	background: #fff;
	border: none;
	font-size: 25px;
	font-family:  Open Sans, Tahoma, Helvetica, sans-serif;
	color: #000;
	margin:0;
	padding: 8px 0 0 11px;
	margin-bottom: 5px;
	font-weight: normal;
	text-transform: none;
}

#wrap-right #artykuly p {
	padding: 5px 15px;
	margin:0;
	overflow: hidden;
}

#wrap-right #artykuly strong {
	color: #1b7183;
	display: block;
    margin-bottom: 2px;
}

#wrap-right #artykuly span {
	color: #337895;
	font-weight: bold;
}

#wrap-right #artykuly img {
	border: 1px solid #c9c9c9;
	margin: 5px 0 5px 10px;
	float: right;
	overflow:
}

#wrap-right #artykuly a:hover {
	text-decoration: none;
}



/* Wrap-right - ADV Icons
---------------------------------------- */

/*
#wrap-right #adv_icons {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 10px;
	text-align: center;
	overflow: hidden;
	background: url(/styles/prosilver/imageset/adv_icons_home_bg_1.gif) repeat-y top left;
}

#wrap-right #adv_icons_bg {
	overflow: hidden;
	background: url(/styles/prosilver/imageset/adv_icons_home_bg_2.gif) no-repeat bottom left;
	padding-bottom: 1px;
}

#wrap-right #adv_icons a {
	float: left;
	background: #f0eed8;
	width: 73px;
	margin: 2px 1px 0 1px;
	line-height: 12px;
}

#wrap-right #adv_icons a:hover {
	background: #e4da6e;
	color: #000000;
	text-decoration: none;
}

#wrap-right #adv_icons a span {
	display: block;
	padding: 2px 2px 2px 2px;
	text-align: center;
	font-weight: bold;
	min-height: 29px;
}

#wrap-right #adv_icons img {
	margin: 0 0 0 0;
}

#wrap-right #adv_header {
	background: url(/styles/prosilver/imageset/adv_header_bg_1.gif) repeat-x top left;
	overflow: hidden;
	height: 61px;
}

#wrap-right #adv_header h1 {
	color: #28313F;
	font-size: 25px;
	margin: 8px 0 0 0;
	line-height: 1em;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
	font-family: FranklinGothicURWCon-Dem;
}

#wrap-right #adv_header h2 {
	color: #28313F;
	font-size: 16px;
	margin: 0;
	text-align: center;
	font-weight: normal;	
	text-transform: uppercase;
	font-family: FranklinGothicURWCon-Dem;
}

#wrap-right #adv_icons a#join {
	background: url(/styles/prosilver/imageset/adv_icon_join_1.png) no-repeat top left;
	width: 73px;
	height: 108px;
}
*/

.play-fair {
	font-family: 'Playfair Display',Georgia,serif;
}

/**************************************/
/*              ADV ICONS             */
/**************************************/

#adv_icons {
	font-size: 10px;
	overflow: hidden;
	background: transparent url(../img/gallery_back.gif) repeat-y right top;
}

#adv_icons_bg {
	display: block;
	float: left;
	overflow: hidden;
	padding: 0 0 0 10px;
	width: 160px;
}

#adv_icons_bg a {
	border-bottom: 1px #dfe7e5 solid;
	display: block;
	font-family: "Open Sans", verdana, sans-serif;
	font-size: 11px;
	padding: 7px 0;
	text-transform: uppercase;
	width: 160px;
}

#adv_icons_bg a.last {
	border-bottom: 2px #000 solid;
}

#adv_icons_bg a#join {
	background: url(../img/adv_icon_join_1.png) no-repeat top left;
	width: 73px;
	height: 108px;
}

#adv_icons_bg img {
	margin: 0;
}

#adv_icons_bg h2 {
	border-bottom: 2px solid #000;
	color: #000;
	display: block;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	margin: 0;
	text-align: left;
	padding: 10px 0 10px;
	width: 160px;
}

#side_galleries_links {
	background: #f1f1f1;
	display: block;
	float: right;
	font-family: "Open Sans", verdana, sans-serif;
	padding: 0 10px;
	width: 90px;
}

#side_galleries_links h2 {
	border-bottom: 2px solid #000;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px;	
	padding: 8px 0 4px;
	text-align: center;
	text-transform: uppercase;
}

#side_galleries_links ul, #side_galleries_links li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 90px;
}

#side_galleries_links li {
	margin: 0 0 10px;
}

#side_galleries_links li a {
	display: block;
	font-size: 11px;
	text-align: center;
}

#side_galleries_links li img {
	display: block;
}


/* Wrap-right - Systemy PMP
---------------------------------------- */

#wrap-right #systemy_pmp {
	margin: 10px 0;
	overflow: hidden;
}


/* Wrap-right - Portale spolecznosciowe
---------------------------------------- */

#wrap-right #facebook_box {
	margin-top: 10px;
}

#nk_card_box {
	margin: 10px 0 0 0 !important;
	width: 100% !important;
}

div#nk_card_box div#nk_photo_wrapper p.name, div#nk_card_box div#nk_photo_wrapper p.city {
	width:152px !important;
}

/* TAG CLOUD
---------------------------------------- */

#tag_cloud {
	width: 861px;
	border: 1px solid #B5B5B5;
	padding: 15px 10px;
	margin: 10px 0;
	background: #fff;
}

#tag_cloud a {
	color: #888888;
}

h3.tag_cloud {
	color: #888888;
	border-bottom: 1px solid #B5B5B5 !important;
}

/**************************************/
/*        Animated top banner         */
/**************************************/
#header_animation { display: block; height:88px; overflow: hidden; padding: 10px 0 0; position: relative; width: 373px; }
#header_animation div { 
	 
	display:block; 
	height: 77px;
	left: 0; 
	margin: 0 19px 0 0; 
	position: absolute;
	top: 10px;
	width: 77px; }
#header_animation div.two, #header_animation div.two_b { background-position: -78px top; left: 98px; }
#header_animation div.three, #header_animation div.three_b { background-position: -156px top; left: 196px; }
#header_animation div.four, #header_animation div.four_b { background-position: -78px top; left: 294px; }
#header_animation div.one_b, #header_animation div.two_b, #header_animation div.three_b, #header_animation div.four_b { z-index: -1; }

/*#new_menu { background: transparent url(/styles/prosilver/theme/images/bg_right_greet_box.png) no-repeat 1010px -15px; }*/
#new_menu { background: #ffffff; }

#newsBox { display: block; border: solid #dfdfdf; border-width: 1px 0; margin: 0 0 15px; padding: 10px 0 5px; }
#newsBox h3 { border-width: 1px 0 0; color: #000; font-family: Open Sans, Tahoma, Helvetica, sans-serif; font-size: 14px; margin: 0 0 10px; text-transform: capitalize; }
#newsBox ul, #newsBox li { margin: 0; padding: 0; list-style-type: none; }
#newsBox li { background: transparent url(./images/gfx_news_bullet_heart.png) no-repeat left 3px; display: block; line-height: 12px; margin-bottom: 5px;  padding: 0 0 0 20px; }
#newsBox li a { color: #000; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; }
#newsBox li a:hover { text-decoration: underline; }

.pmpLink { display: block; font-size: 24px; margin-bottom: 20px; }